-- Deploy camper:booking_status to pg
-- requires: roles
-- requires: schema_camper

begin;

set search_path to camper, public;

create table booking_status (
	booking_status text not null primary key,
	name text not null
);

grant select on table booking_status to employee;
grant select on table booking_status to admin;

commit;
